Page MenuHomePhabricator

Create Wikimedia Belgium wiki (be.wikimedia.org)
Closed, ResolvedPublic

Description

Please create a wiki for the chapter-in-formation Wikimedia Belgium at be.wikimedia.org

Wiki language: en - English
Sitename: Wikimedia Belgium
Project namespace: Wikimedia / Wikimedia_talk
Logo: http://commons.wikimedia.org/wiki/File:Wikimedia_Belgium_logo.png
$wgImportSources: array( 'meta' )

Extensions: It would be nice if LanguageSelector extension could be installed, but apparently it is not used on any WMF wiki so I assume this won't be allowed without review.

Thanks!


Version: unspecified
Severity: enhancement
URL: http://be.wikimedia.org

Details

Reference
bz30793

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 21 2014, 11:48 PM
bzimport set Reference to bz30793.
bzimport added a subscriber: Unknown Object (MLST).
SPQRobin created this task.Sep 7 2011, 3:19 AM

romaine.wiki wrote:

Please create this wiki for our chapter-in-formation, we need a central point where we can work from.

Thanks! Romaine

RT #2327 logged for addition of dns entries

Dzahn added a comment.Jan 30 2012, 6:43 PM

DNS entry created:

be.wikimedia.org is an alias for wikimedia-lb.wikimedia.org.
wikimedia-lb.wikimedia.org is an alias for wikimedia-lb.esams.wikimedia.org.
wikimedia-lb.esams.wikimedia.org has address 91.198.174.224

Reedy added a comment.Feb 1 2012, 8:36 PM

All done now

crochet.david wrote:

Hum, wiki-language seem to be select at 'be' instead of 'en' : look the link to recents changes (cyrillic charset are visible)

It was first set to Belarusian but then fixed to English. Links were still cached. I created MediaWiki:Sidebar so it's fixed now.

Reedy added a comment.Feb 1 2012, 9:12 PM

(In reply to comment #6)

It was first set to Belarusian but then fixed to English. Links were still
cached. I created MediaWiki:Sidebar so it's fixed now.

Cheers :)